[Desktop Entry]
Version=1.0
Type=Application
Name=calibre
GenericName=E-book library management
Comment=E-book library management: Convert, view, share, catalogue all your e-books
TryExec=calibre
Exec=calibre
Icon=calibre-gui
Categories=Office;
MimeType=text/html;application/ereader;application/oebps-package+xml;image/vnd.djvu;application/x-sony-bbeb;text/rtf;application/pdf;application/x-cbz;application/x-mobipocket-ebook;application/x-cbr;text/fb2+xml;application/vnd.oasis.opendocument.text;application/epub+zip;text/plain;application/xhtml+xml;
OnlyShowIn=Old;
